# 3. Circular fashion


This week I worked on defining my final project idea and started to getting used to the documentation process.

## Research

I started this new project thinking in modules and my somewhat Italian memories brought to mind the tiles of the Renaissance churches I was surrounded by every day. I tried to reproduce the most familiar thing to me, which I have had for many years under my eyes, as I have the habit of walking looking at my feet for fear of falling. 

![tiles roman churches](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/moodboard_circular_fabrication.jpg)

## Rhino Project

I started to experiment with the shapes directly using the caste and helping me with rulers and a little freehand I created the modules that I stuck between them

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/church_module.jpg)

After that I transferred the idea I had in mind to Rhino 7. I started using the basic commands, working my form from the top and trying to use geometric figures to create the sinuous curves I had made in the freehand sketch. using and relying on the gray square on the screen ; I soon discovered that I was wrong to rely on it without using the commands that would have helped me in a more effective and precise design.
 
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/ezgif.com-gif-maker.gif)

having realized my mistake. I changed the way I built my form. First of all I built my _Boundingbox_ inside which I made a circle that would help me build my form. Very important thing to do is to help with the different _levels_ and use different colors to help with the construction of the figure. And to not make the previous mistake I helped myself with the commands for example: _end, near, tang, cent, ortho, osnap... etc_
having these reference commands I could create my reference grid with great precision. 
once I got my grid I started to build my shape helping myself with lines and arcs making them intersect in my grid and cutting with the _Trim_ command the lines too long. I created 1/4 of my shape and I joined the lines with the command _Join_ so I had a continuous line. then with the command _mirror_ I mirrored the line, so I created my shape; after I mirrored I used the command _join_ to join the created lines and have a unique shape. then I created the cuts inside the shape. It is important to put the cuts and the shape in 2 different levels to facilitate the operation with the laser machine. obtained the shape I verified with the command _DimAligned_ if the created figure is precise. making sure that our shape is precise with the command _Array_ we can duplicate our shape as much as we want being 2D on the Z axis it must be duplicated only 1 time. Check the size of the forms, in the case with the command _Scale_ we can modify the dimensions to our liking. Save the file by exporting the selection to _Autocad Drawing Exchange_.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/modulo_circular_fabrication.gif)

## Lasercut Machine

I passed my file onto the laser machine pc. I opened the _LightBurn_ program and imported my file. but before I tried my module right away. I made some tests to understand the Spid and Power I had to set to cut my fabric at best. once I understood the power needed to cut I checked first that the laser cut first in internal cuts and then the shape of the module I removed the _BoudingBox_ I understood where the _origin_ was and I made a test with _frame_ to understand precisely the area that was cut. I checked that the bed and laser machine were in the right position . I activated the machine and made the cut. I tested two pieces of fabric found in the FabLab. The cut was successful in both cases, but in the joint I had difficulty with the neoprene while with the other synthetic fabric I got a very good result.

[Rhino file](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/files/moduls.3dm)

<iframe width="560" height="315" src="https://www.youtube.com/embed/zFBIVhq7Us8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## Asssembling 

<iframe width="560" height="315" src="https://www.youtube.com/embed/zTip85EYgQM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

![cutting tests on neoprene and synthetic leather](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/prove_di_taglio.jpg)

I tried to think of the way I would like to apply the interlocking fabric I had created. I made a sketch and found a perfect TPU fabric. i liked the idea of expanding the interlocks on the back as if they were little excrescences and creating a T-shirt.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/sketch_t-shirt_web.jpg)

I cut my TPU fabric by doing some tests. finally I found the ideal speed and power for the fabric: Speed 150.00 and Power 15.0
during the tests cuts were perfect but once I cut the fabric in some areas the pieces were stuck together.  

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/gitlab_modulo_finale_per_lasercautting.jpg)

I built my module directly on the mannequin, the idea of building it directly following the shapes of the body fascinated me. but it didn't make me realize the fragility of my material combined with this type of module. Unfortunately I couldn't assemble the t-shirts as in the project but I can show the idea I had. it enchants me to put this module behind the back, it reminds me of natural elements like hydrangeas or small wings coming out of the back. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/ortensia_dettaglio.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/darkness_ortensia.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/ortensia_final.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/WhatsApp_Image_2021-10-12_at_11.49.47__2_.jpeg)

