# 11. Implications and applications

this project is the combination of two completely different themes. the first is a means by which I would like to produce my own fabric through the use of vegan materials especially bio-plastics that if I have the opportunity I will also use for my future personal projects. The second theme is that of the second generation (children of foreign parents who are born and grow up in a country different from that of their parents); through a personal point of view I would like to represent different emotions, feelings that different people with different stories have in common. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/second_generation.jpg)

<iframe width="560" height="315" src="https://www.youtube.com/embed/E8W60Fv7-Zk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

https://drive.google.com/file/d/19gaKwGjMfnkiyjhOVBfR8VWIeN4D6zRy/view?usp=sharing

## Research

it was a great challenge to start from an abstract feeling and translate it into an image of something figurative/concrete. my research started by analyzing what could unite different stories. going in search of different interviews, and realizing that the common feeling is that of not being able to find a place in the world, feeling part of one country or another, but with the feeling of not being able to be completely part of it. So I tried to figure out how to represent this feeling starting from what could remind me the country of origin of my parents "Peru" and the one where I grew up Italy. 
Through sensory memories such as the sense of smell, what immediately came to mind when thinking of Peru is the herbal tea Aloysia citrodora that activates in me different memories and so the basil immediately makes me think of Italy. With which at first I think of creating bioplastics to cut and with which to create modules to intersect or meshes to weave. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/mood_ispirazioni.PNG)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Ambiti_e_classi.PNG)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Concept.PNG)

## Final Project Presentation

[Final Project Slides](https://docs.google.com/presentation/d/1wZiYC255OR8WNF2VaVXPx_pLtYWXKQey/edit?usp=sharing&ouid=115256310860796304639&rtpof=true&sd=true)

## Usefull Links

- [The Power of Dialogue](https://www.pressreader.com/italy/vogue-italy/20210901/281500754365178)

- [Identity and the Second Generation: How Children of Immigrants Find Their Space](https://www.jstor.org/stable/j.ctv16757q7)

- [Second Generations on the Move in Italy: Children of Immigrants Coming of Age](https://www.ibs.it/second-generations-on-move-in-libro-inglese-roberta-ricucci/e/9780739187463)

- [Giovani in cerca di cittadinanza](https://www.ibs.it/giovani-in-cerca-di-cittadinanza-libro-giovanna-guerzoni-bruno-riccio/e/9788880493808) 
