# 12. Soft robotics
This week we created different types of inflatables with different techniques. it was fascinating to discover this new way of creating moving fabrics.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/soft_robotics.jpg)
First this week I explored the various ways in which to create a handmade inflatable. first we have to take into account the outer perimeter and the space in which the air will enter to inflate it, and then we can decide on the maze that the air will have to follow so as to create different three-dimensional shapes
Below are examples shown to us earlier this week. using different materials.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/3D_Print_cerchi.jpg)

## Inflatables

### Vynil Inflatables 
Only a few elements are needed for this inflatable: 

* vinyl sheet
* baking paper
* scissors
* pencil 
* straw
* iron

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/wk12_howto.jpg)

In the diagram I have taken from this week's lecture, we can see in a schematic way the steps to follow:
First I drew the desired shape on the baking paper I traced the outer perimeter slightly larger on the sheet of vinyl 
placed the baking paper between the two sheets of vinyl as if it were a sandwich.
Now place the baking paper over our shape to protect our inflatable.
you can now remove the shiny plastic side (it is quite easy to break our inflatable at this stage so remove gently).
insert a straw into the gap left to test our inflatable and observe the different results. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Step_by_step.jpg)

<iframe width="320" height="392" src="https://www.youtube.com/embed/HGfWKeoOif4" title="VID 20211208 142349" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="320" height="392" src="https://www.youtube.com/embed/eQph4kqWe4g" title="VID 20211209 154703" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### TPU + Lasercut Inflatebles

Before I started designing my form, I tried to understand how I should set up the lasercut to make my TPU forms stick together and not cut.

The main trick to welding instead of cutting is to have the laser out of focus, and you do this by moving the laser-cut lens mount upwards, the height I used is shown by the caliper.

I tried different settings of speed, power, corner power. but we have to pay attention mainly to the corner power as the laser will be slower there and our work might get punctured. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Settings_lasercut_machine.jpg)

## Harmonic holes
For this assignment I took inspiration from organic shapes. Starting with something that can annoy many people such as 'holes' and I thought of designing a harmonic inflatable both in vinyl and with the use of TPU the idea started from the quilt.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/mood_Soft_Robotics.jpg)

the test with vinyl was quick, simple and effective. 

<iframe width="320" height="392" src="https://www.youtube.com/embed/pnh6g8eYEg8" title="VID 20211213 161335" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

while the one using TPU fabric took several steps:

* I first prepared the file in Rhino 
* then I imported the file into the lasercut machine, following the steps I experienced in the square test with the setting: Laser height 15 mm | Speed 100 | Power 20 | Angle power 10

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/My_test.jpg)

[Rhino file](docs/files/soft_robotica.3dmbak)

Unfortunately, the result was not efficient as air was escaping on the perimeter and I did not take into account the thickness of the lines created by the laser machine so there was not enough space between the circles drawn.

<iframe width="560" height="315" src="https://www.youtube.com/embed/4UpuMT4xXLA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
