# 13. Skin Electronics

For this assignment I wanted to focus in the world of tatoo with the use of led. these are some inspirational images to achieve this goal.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/led_Tatoo.jpg)

For this Skin electronic project I wanted to apply LEDs to the arms that would be activated by a clap, creating fun lighting effects. I imagined the effect they could create during events. Turning Applause into both an auditory and a visual pleasurable experience.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Applauso_led.jpg)

## ATtiny

Before experimenting with my project, I started working with ATtiny following Emma's instructions. 

The steps I followed to obtain a flashing LED on ATtiny are:

* File> Examples > Arduino ISP

* Control Board > Arduino UNO

* Load the sketch > Step 1 done!

If you found ATtiny in the lab and you don't know if someone before you has used it follow these steps.

* File > New Sketch

* Broad > ATtiny 25/45/85

* Processor > ATtiny 85

* Clock > 8 Hrz Internal

* Programmer > Arduino as ISP

Burn Bootloader

<iframe width="320" height="392" src="https://www.youtube.com/embed/S0Cd4TzMeos" title="Led Blink ATtiny" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## Adafruit Gemma v2

I started to familiarise myself with Gemma because I intended to use it for my project. 
My goal was to programme Gemma using the Arduino programme.

I opened the first Sketch:

File > Examples >01.Basics > Blink.

Select the board type:

Select Arduino Gem from Tools > Board

Load the programme:

Select Arduino Gem from Tools > Programmer. Connect Gemma, making sure to see the red LED lit. Press the reset button on the Gemma and check that you see the red LED pulsing. This means it is ready to receive data. 

Click on Sketch > Upload Using Programmer above within 10 seconds. When the upload is finished, the built-in LED will flash every other second.
At this point I started to apply sketches to programme Gemma but unfortunately Arduino was telling me that it could not find the Gemma I had **Adafruit GEMMA v2**.  
So I went to see if I could download it on Board Manager but not finding it in the list I went up: 
File > Preference 
now I copied the following URL :

https://adafruit.github.io/arduino-board-index/package_adafruit_index.json

Now going to board I can select Adafruit Gemma and load the sketches dedicated to it.

<iframe width="320" height="392" src="https://www.youtube.com/embed/Atup8ob4bFY" title="a start with Gemma" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
