# Pigments test 

At this point in the project, I did some testing to figure out how I would want the mineral pigments arranged in my bioplastic. I wanted to achieve a grainy result that was not too homogeneous. in the following image you will see the preferred result. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/prove_pignementi.jpg)

## Agar bioplastic tables

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/cast_agar_agar_.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Agar_+_pigments.jpg)

I considered the Agar recipe I used for the sample. I modified the proportions to create large boards that I could then cut with lasercut. 
I poured the mixture into the plexiglass mold( the mold was already in the lab, I divided it into several compartments thanks to the use of other Plexiglass pieces). but during the drying process my biomaterial was full of cracks .
Reason: during drying process biomatter tends to shrink in width and length but the weight of the biomaterial and the friction with the plexiglass caused the material to crack especially if drying is fast. 
## Agar bioplastic + fabric

I made several attempts trying to change the temperature of the environment and the thickness of the biomaterial but unfortunately I could not control such large amounts of biomaterial. 
But my goal was to get agar-based bioplastic at least for the base of my top.
So I decided to try to lay the biomaterial on a fabric base and make a small test of it. during the drying process the material did not show cracks since the underlying fabric of curl during of shrinkage. 
once dry i stretched it from the fabric side and immediately after getting a flat surface i found that i could peel it off my fabric as if it were a sticker.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/d2279220d868cc771044d493ef417fef55e44dc2/docs/images/Agar_%2B_silk.jpg)

Unfortunately, even if the test with the bioplastic was successful, I was not able to evenly spread the compound over such a large surface area since it turned to a solid state very quickly. I also tried to keep the surface hot with the help of steam with little results; therefore, when peeling off the bioplastic from the fabric, some parts were brittle compared to others and would not be strong enough to stick. In any case, I wanted to create for safety a silk base on top of which I put the bioplastic.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/agar_+_fabric_big.jpg)

## Alginate Bioplastic tables
With the sodium alginate-based bioplastic, i had no problem with drying. i prepared the mixture by integrating the different mineral pigmens and spread it out by helping myself with a spatula on the fabric impregnated with calcium chloride and water as written on the preparation of the final bioplestics. i definitely got a better performing result even on a large scale.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Algina_Bioplastic_+_pigments.jpg)

