# 8. Open Source Hardware - From Fibers to Fabric

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/spin1.jpg)

The challenge this week was to build a machine as a group. in this case we had the task of building a machine that spins wool. so we divided the roles i documented and contributed in the electronics part.

## Hilo Electronics

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/electronics_TOOLS.jpg)

As a first step we cut the wires of the Power Supply which is full of wires but we will only use some of them.
we cut the four wires shown in the image and applied a green adapter that will be connected to the Arduino Plus 
the cables must be inserted in the following order

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/cavi.jpg)

below are some shots of how we mounted the Arduino board

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Arduino_board.jpg)

Next step for Power Supply: we have to connect 2 cables(the black one and the green one) with a jumperwire bridge for activate the flan and the power supply

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/jumperwire.jpg)

Then we connected the 4 motors to the arduino board following the graphic scheme

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/electronics_scheme.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/MOTORS.jpg)

we have lengthened the jumperwire soldering them with others of the same color not to confuse the connections and subsequently we have covered the uncovered cables with plastic tubes making them adhere

<iframe width="560" height="315" src="https://www.youtube.com/embed/RixSpCE5BTQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

created the connections we followed the scheme to connect the jumperwire in the correct way 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/connections.jpg)

## Hilo Hardware

to make the machine work you must have two softwares installed in the PC:

- Arduino 
- Processing

** ARDUINO **

1. connect the USB cable in the Arduino Mega Board and in the Computer

2. download the Hilo Firmware folder in Arduino

3. Hilo_Firmare > CommandParser.ino

4. Go to Tools > Broad:Arduino/Genuino Mage or Mega 2550 > Arduino/Genuino Mega or Mega 2550

5. Go to Tools > Port:"/dev/cu.usbmodemFD121 (Arduino/Genuino Mega or Meg..) > USB modem

6. Upload the file and in few second it will be ready.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Hilo_gif.gif)

** PROCESSING **

1. Hilo_App > Callibacks_HILO.pde
2. press play

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/processing_hilo.gif)

<iframe width="560" height="315" src="https://www.youtube.com/embed/8bEcm6daPUM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/suSwYiVRiyE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
