# 9. Textile Scaffold

## Egg Inspiration

This week I started my project looking for geometric shapes and lines enough; My inspiration was Bea's pregnancy;I figured it would be cute to wear an accessory after giving birth to remember that special time in life. that made me immediately think of the Pala Brera by Piero della Francesca; but in particular the detail of the egg that comes down from the apse. I imagined it wrapped in a basket of intertwined ropes and their intersections of crystals that embellished it. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/egg_inspiration.jpg)

## Design on Rhino7

Soon while designing on Rhino I realized that I had not taken into account the limitations that the CNC machine had. it could not go beyond 3 cm depth. So as a matter of time I modified my initial design. and changed the opening of the bag from horizontal to vertical for the same reason.
While designing my egg in Rhino 7 I had some problems with Boolean difference and Boolean union (I could not select my solid) as I had downloaded my 3D egg on the web and found out later that I could not create my mold as the solid was not closed so I followed the following steps:
Converting a Mesh to a Solid in Rhino

Apply Mesh > Mesh Repair > Fill Holes to all component meshes.
Apply Mesh > Mesh Repair > Unify Normals to all component meshes.
Join all component meshes with Mesh > Mesh Boolean > Union.
Enter "MeshtoNURB" at the command line to convert mesh to solid.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/egg_Rhino.jpg)
[Egg's File](docs/files/egg_positive.mtl)



## CNC Milling Machine

**Advanced Shopbot 3D milling (6/7)**

**Warnings:**

- this milling machine makes the same mistakes we make.

- works using X,Y,Z axes.

- make sure the perimeter of the machine is clear and the machine is free to move.

- hair tied back and no bracelets or necklaces hanging down.

- never put your hands on the milling machine when it is running.

- the hose manifold is connected to the bag in the small room. make sure it is on

- No iron/metal on the table; since in contact with the milling machine it could create sparks that would end up in the bag and catch fire!

- Stay with the milling machine and watch the milling: you are the emergency stop (space bar)
 
**VCarve Pro software** 

- put USB into pc, save file as .stl .obj

- Open _VCarve shopBot edition Pro_ and open the file

- Job size X and Y > to measure with the Caliper (but write smaller measures to the material we have) | Material (Z) > Z zero (measure the thickness with the caliper) ! XY Datum Position: it is used to understand in which position the pivot will be located

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/beggining.jpg)

- Model > Import Component/3D Model

- (we can orient our model) Initial Orientation > Bottom | Interactive Rotation > XYZ | Model size > (check on) Lock XYZ ratio | Units > mm | Zero plane Position Model > Discard data below zero plane | Initial orientation > bottom. (Use the zero in fist point of the foam. note: if you have positive and negative mould you should make different files and mill in 2 times).

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/import_the_file.jpg)

toolpath (two types): 3D roughing toolpath and 3D finishing toolpath

- Roughing Toolpath > Fab Academy End 5mm 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/MILS.jpg)

toolpath (two types): 3D roughing toolpath and 3D finishing toolpath

- Roughing toolpath > Fab Academy End 5mm | (you can also change the tool) open Tool Database > (usually we use: End Mil & Ball Mil ) End Mil | Diameter (use Caliber to measure: 4 or 5 mm recommended) 5.0 mm !

- toolpath (two types): 3D roughing toolpath and 3D finishing toolpath

- Roughing toolpath > Fab Academy End 5mm | (you can also change the tool) open Tool Database > (usually we use: End Mil & Ball Mil ) End MIl | Diameter (use Caliber to measure: 4 or 5 mm recommended) 5.0 mm | Spindle Speed > 1800 r.p.m. | Feed Rate > 100.0 | Plunge Rate > 20.0 mm/sec | Tool Number > 1

- New > drawing | roughing strategy > Z Level > Raster Y 

- Area machine strategy > Conventional > Calculate

- Toolpaths > Preview Toolpaths > Preiew All Toolpaths (serves to show a preview of the work)

- Toolpaths Summary > Toolpaths Summary > Total machining time

- Save Toolpath > Output visible toolpaths to one file > .sbp

**Milling Machine**

- Start the machine with the red switch on the side (you cannot load the software otherwise)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/red_botton.jpg)

- Open Shopbot3 on your computer.

- The green dots indicate the limit switch of the machine

- Press K to work with the machine manually, the yellow box comes up. Bring the tip close to you and move it up on the Z axis (Pg up command)

- clean the surface as much as possible (sand if necessary)

- put the material on the plane after covering the surface with double-sided tape

- clip the material using two pieces of wood nailed to the sides of the material.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/foam.jpg)

- lower the skirt by turning the butterfly on the back of the machine head

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/butterfly.jpg)

- Collet and Bid should be fitting tight. The nut is the piece that goes into the machine.

- Connect first the nut with the collet and click and then put the bit inside and attach to the machine.

- Measure the size height of the drill.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/nut__1_.jpg)

- Zero the machine home. It will alarm with sound and move.

- Job zero - the start of the material (use the arrows. Done by eye measurements).

- Job Home - Picture the notes XYZ so if you stop or exit (electric fail example) you now were to restart.

Menu- zero > XY axis Now tell the machine we’re the zero Z is using the metal piece (from the machine). If there was dust on the table sensor wouldn’t work properly. Start edit Z zero A message will appear “the contact is not clear for some reason. > but is Ok to go on.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/shopbot.jpg)

- Need to define the job home (diff then the machine home) - press K and move manually the tip to your job home point. The yellow box values are the job home. Always have a picutre of this, in case you need to go back to it

<iframe width="560" height="315" src="https://www.youtube.com/embed/sZVoak3sRjc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- Check if the router bit and metal tool are connected. If they do, the indicator light under output 1 will light up. Move the machine to the center of the material, place the metal tool under the cutter and press the zero Z button. The machine will stop descending as soon as it touches the metal. The tool has a thickness of 3.070 mm, so that's where it will stop. Manually raise the cutter with pgUp before you start moving the X and Y axes or you will destroy the machine/mill/tool.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/coso_di_metallo.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/lucina.jpg)

- Now the only thing you can do is to move up, so PRESS K AND PAGE UP > to remove the metal plate

- Open your Part file
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/doc_cnc.jpg)

- Turn on the dust collector

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/dust_connector.jpg)

- Turn the vaccum buttom on the table

- Take the key an turn the milling on
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/SWITCHESS.jpg)

- The spindle speed can be adjusted with the buttons on the box below the machine.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/box.jpg)

- Then press start on your file!! The tip goes to home and then starts milling

- If you need to pause the machine you need to be traveling, you can see that on the lines that the machine is following. Just press space bar to pause and if you need, press QUIT.

## Egg mold

After scrupulously taking notes on the operation of the CNC machine I uploaded my project to VCarve Pro. Below you can see the preview of the mold.

<iframe width="560" height="315" src="https://www.youtube.com/embed/rhV2S3jLnTU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

for this mold I used End Mil of 5 mm diameter; Stepover > 1,5 mm 30% ; Spindle speed > 1800 r.p.m. ; Feed Rate > 120.0 ; Plunge rate > 20.0 

<iframe width="560" height="315" src="https://www.youtube.com/embed/QSpH4H3--bM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

After a day in the company of the CNC machine I finally had my mold, perhaps too small for the initial project, but it was time to experiment.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/egg_Mold.jpg)

## Alginate Bio-experiments

I chose for my research of the week to use Alginate Based Bioplastic. I was afraid that during water evaporation the form would become too small. so i looked for a recipe that contained as little water as possible.

Ingredients :

- 12 g Alginate

- 10 g Sunflower Oil

- 40 g glycerin

- 200g water 

for all the sets I made I followed the same recipe. the real challenge was getting the bottom part not exposed to air to dry.

I tried to put an elastic fabric on the mold and to fix it with pins to make it take shape. I wanted to see if you could (once dry) detach it from the fabric. the first 2 attempts failed because:

- the elastic fabric as I sprayed the solution of water and Calcium Chloride , the bioplastic shrunk and I was not ready to pull the fabric. 

- Believing I was helping the underneath part to dry sooner, I took the bioplastic out of the mold too early making it lose its three dimensionality.

- I sprayed the elastic fabric with the solution but rightly failed to spread the biomaterial.


with the third test instead I discovered that by wetting the elastic fabric underneath with the Calcium Chloride solution at a later time, after having laid the material.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/egg_Alginate.jpg)

These are the moldless bioplastics. the only one that retained the three-dimensionality is test number 3

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/egg_3D.jpg)

## Macrame test + Plan B

I tried to make a net that wraps around my egg using strings but a little for my inexperience and the stiffness of the strings I could not get the desired effect.
so I improvised with a rope and vinavil applied to a balloon. The network will then be immersed in a saturated solution of alum

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Macrame.jpg)

### Growing Crystals

I've done several tests with different types of strings I wanted to use. I'm waiting for them to crystallize. I used the Margherita's Recipe:
Tools:

- Water

- 450 gr Alum


Add the 450 gr of alum to the pan with the water. Heat the pan until it is at 80 degrees. Keep stirring the mixture. You would like the alum to dissolve and saturate in the water. You know you will have added enough alum to your water if the alum no longer dissolves. This is how you know your bath contains enough alum.


Pour this mixture into another clean glass jar or Petri dish.

Put your fabric strips: sheet, net, macramé thread into the jars. Make sure the fabric does not touch the ground because the crystals will not form properly on the fabric.

Results:


![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/CRYSTALS__2_.jpg)

I created this makeshift nest using ropes and glue.
Unfortunately, because of the glue, the crystals did not grow on the structure.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/improvisate_nest.jpg)

## Usefull links

[Grow Crystals at home](https://www.youtube.com/watch?v=Y0I7b1RkAp0)

[Science Notes](https://sciencenotes.org/how-to-grow-crystals/)

[ThoughtCo.](https://www.thoughtco.com/how-to-make-crystals-607669)






