# Lasercut tests

Having found the material I thought would perform best, I wanted to create a small sample to see if my material would lend itself to the interlocking module I designed on Rhino. 
I took some agar samples to study what cutting settings would be needed for my material. 
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/test_lasercut.jpg)

## Lasecut settings

| Biomaterial | Speed | Max Power | Min Power |
| ---- | ----- | ----- | ---- |
| A | 40 | 80 | 50 |
| B | 50 | 50 | 50 |
| C | 60 | 50 | 60 |
| D | 70 | 60 | 50 |
| E | 50 | 40 | 50 |

In testing with the lasercut machine, I realized that the machine settings that worked best with my material was the **D** test

### Sample in Agar (sulfur and iron oxide)

I tested my materials on a small scale and it seems to work the sample created

<iframe width="320" height="449" src="https://www.youtube.com/embed/R3eAHJy0aBQ" title="Lasercut x Nuance" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/2cd21196fe5e1d463e0a45de5095b5776f68a065/docs/images/test_lasercut_with_modul.jpg)

I designed my interlocking module on Rhino for my small bioplastic sample. the module later will be replicated so as to get longer strips.

### Rhino File
[Moduls](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/files/22.03.2022_lasercut.3dm)
